<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <button (click)="isCollapsed = !isCollapsed" class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div [ngClass]="{ 'show': isCollapsed }" class="collapse navbar-collapse" id="navbarSupportedContent">
    <div class="container-sm">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link"  routerLink="/" routerLinkActive="active">Главная</a>
        </li>
        <li class="nav-item">
          <a class="nav-link"  routerLink="/oplata-uslug" routerLinkActive="active">Оплата услуг</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/onas" routerLinkActive="active">О Нас</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/faq" routerLinkActive="active">FAQ</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/tarif" routerLinkActive="active">Тарифы</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/bezopasnost" routerLinkActive="active">Безопасность</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/legal" routerLinkActive="active">Правовая информация</a>
        </li>
      </ul>
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" [routerLink]="[{ outlets: { 'modal': [ 'signin'] }}]" routerLinkActive="active">Войти</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLink]="[{ outlets: { 'modal': [ 'signup'] }}]" routerLinkActive="active">Регистрация</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
